Search:

Type: Posts; User: xmidway; Keyword(s):

Search: Search took 0.12 seconds.

  1. Kano, Same kernel. Was running Catalyst 9.8....

    Kano,

    Same kernel. Was running Catalyst 9.8. Got rid of everything and installed 9.9 using ATI's script.
  2. Kano, I see you are a Debian dev., so you...

    Kano,

    I see you are a Debian dev., so you are way ahead of me!

    After updating the xserver, Xorg could not load the old kernel module. A recompile fixed that.
  3. Catalyst drivers, libdrm2, and Debian Testing

    Yesterday a newer Xserver (finally) migrated to Testing. For those of us who lost 2D acceleration with the new libdrm2, this fixes that problem.

    So, if you go ahead and update libdrm2 to version...
  4. I assume you are running a compositing manager. I...

    I assume you are running a compositing manager. I don't run one (the eye candy does nothing for me except take up time slices), so I'm afraid I can't be of any help. You should probably start a new...
  5. The problem appears to be with the current...

    The problem appears to be with the current version on libdrm2 (version 2.4.12-1) in Testing and Unstable. If you revert to the previous version (2.3.1-2, the current version in Stable) this problem...
Results 1 to 5 of 5